<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c2603000-108f-4f14-8e06-a7c93a2584c8&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhQO8nQ2SIPOH0c0xLnskyk2QOkcOCDUJiK6KbYLX8RCAx-UJMd-k9nb4P7OLxmDJbrOCosBuXDix2ojyJBJYJIWpaVWuISchCjOIAy9KBod7WQvdx6OaW_WXaSZKyC9rI0deE9CljeAwdalMl9vpVgxeYTmPpWzv_pRLC74vQ&quot;,&quot;token_expiry_millis&quot;:1773270331451}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c2603000-108f-4f14-8e06-a7c93a2584c8&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;esthercharm1811&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhQO8nQ2SIPOH0c0xLnskyk2QOkcOCDUJiK6KbYLX8RCAx-UJMd-k9nb4P7OLxmDJbrOCosBuXDix2ojyJBJYJIWpaVWuISchCjOIAy9KBod7WQvdx6OaW_WXaSZKyC9rI0deE9CljeAwdalMl9vpVgxeYTmPpWzv_pRLC74vQ&quot;,&quot;tokenV3Expiry&quot;:1773270331451,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Esther charm&quot;}]</string>
</map>
